
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-7cea45ab { position: sticky; top: 0; z-index: 5; border-bottom: 1px solid var(--color-text); }
.l-78963b39 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-16a1c9e4 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-4c91abe7 { font-size: 34px; margin-right: var(--size-xxs); }
.l-72ecbfe3 { font-size: 24px; font-weight: 600; }
.l-6863830e { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); height: 100%; }
.l-462bd9cf { position: relative; text-decoration: none; white-space: nowrap; padding: var(--size-xxs); height: 100%; display: flex; justify-content: center; align-items: center; }
.l-462bd9cf:hover { color: var(--color-primary); }
.l-369ca7c4 { color: var(--color-primary); }
.l-369ca7c4::after { content: ""; display: block; background-color: var(--color-primary); width: 100%; height: 4px; position: absolute; bottom: -1px; }
.l-133b1448 { height: 50px; justify-content: flex-start; }
.l-4f57a0f9 .l-369ca7c4::after { top: 0; left: calc(-1 * var(--wrapper-padding)); width: 4px; height: 100%; bottom: 0; }
.l-840ebd21 { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; margin-right: var(--size-m); }
.l-840ebd21:hover { opacity: 0.7; }
.l-840ebd21 svg { fill: var(--color-text); }
.l-552ff276 { display: none; }
.l-b68fd8f8 { position: fixed; z-index: 6; width: 100%; height: 100%; top: 0; left: 0; clip-path: polygon(0 0, 0 0, 0 0, 0 0); }
.l-01597005 { clip-path: inherit; }
.l-01597005 .l-c196320c { background-color: rgba(0, 0, 0, 0.2); }
.l-01597005 .l-9646551b { opacity: 1; transform: translateX(0); }
.l-f72efee1 { height: 80px; display: flex; justify-content: flex-start; align-items: center; }
.l-6975cc63 { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; }
.l-6975cc63:hover { opacity: 0.7; }
.l-6975cc63 svg { fill: var(--color-text); }
.l-c196320c { transition: 0.3s background-color ease-in-out; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background-color: rgba(0, 0, 0, 0); }
.l-9646551b { display: flex; justify-content: flex-start; align-items: flex-start; flex-direction: column; min-width: 260px; width: 100%; max-width: 30%; height: 100%; box-shadow: 4px 0px 20px rgba(23, 23, 28, 0.1); opacity: 0; transform: translateX(-100%); transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; padding: 0 var(--size-m) 0 var(--wrapper-padding); }
@media screen and (max-width: 375px) { .l-840ebd21 { margin-right: var(--size-xxs); }
 }@media screen and (max-width: 768px) { .l-4c91abe7 { font-size: 28px; }
.l-72ecbfe3 { font-size: 20px; }
 }@media screen and (max-width: 870px) { .l-78963b39 { justify-content: flex-start; }
.l-6863830e { gap: var(--size-m); }
.l-07f958ea { display: none; }
.l-552ff276 { display: block; }
 }
.l-9500fde5 { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-9d86e434 { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-a574d241 { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-8bc8d507 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-8bc8d507::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-8bc8d507 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-9500fde5 { align-items: center; }
.l-9d86e434 { flex-direction: column; text-align: center; align-items: center; }
.l-a574d241 { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-9500fde5 { min-height: 400px; }
 }
.l-5474f852 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-5474f852 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-5474f852 { padding: var(--size-s); }
 }
.l-71be62c0 { padding: 0; }
@media screen and (max-width: 1280px) { .l-e2537677 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-71be62c0 { padding: 0 var(--wrapper-padding); }
.l-c4d65c9d { column-count: 1; }
.l-e2537677 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-c4d65c9d { text-align: center; }
 }
.l-429e5618 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-27739055 { flex: 0 1 560px; }
.l-ae3ffa99 { flex: 1 1 630px; }
.l-0df4c382 { flex: 1; }
.l-0ca69b3a { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-2b60911f { flex: 1; }
.l-ecdf4882 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-c0edddb0 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-429e5618 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-27739055 { flex: auto; }
.l-ae3ffa99 { flex: auto; width: 100%; }
.l-0ca69b3a { margin-top: var(--size-s); }
.l-2b60911f { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-ecdf4882 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-27739055 { text-align: center; }
.l-0ca69b3a { flex-direction: column; }
.l-2b60911f { flex: auto; text-align: center; }
.l-ecdf4882 { align-items: center; }
 }
.l-862e9430 { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-612efae3 { width: 50%; }
.l-071bafe5 { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-540d4dfa { padding: var(--size-s) var(--size-m); }
.l-9dc56658 { transform: scale(1.2); }
.l-5d69569c { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-4176d439 svg { fill: var(--color-text); }
@media screen and (max-width: 1024px) { .l-862e9430 { padding: 20px 20px 10px; }
.l-9dc56658 { transform: none; }
 }@media screen and (max-width: 768px) { .l-612efae3 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-862e9430 { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-071bafe5 { text-align: center; }
 }
.l-e0591e63 { display: flex; align-items: center; gap: var(--size-m); }
.l-da58b0b4 { flex: 1; }
.l-7d601f4e { position: relative; padding: var(--size-m); }
.l-7d601f4e::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-d627ae56 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-e0591e63 { flex-direction: column; align-items: stretch; }
.l-da58b0b4 { flex: auto; }
.l-7d601f4e { padding: var(--size-m) var(--size-s); }
.l-7d601f4e::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-7d601f4e { text-align: center; }
 }
.l-adead475 { text-align: center; }

.l-34c1f083 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-01434e57 { flex: 1; }
.l-94675d83 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-07c27c26 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-3279ef68 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-34c1f083 { flex-direction: column; gap: var(--size-m); }
.l-01434e57 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-94675d83 { gap: var(--size-s); }
.l-07c27c26 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-d059b5d6 { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-363e5946 { flex: 1; display: flex; flex-direction: column; }
.l-a839db75 { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-761326f2 { flex: 1; }
@media screen and (max-width: 768px) { .l-761326f2 { margin-top: var(--size-m); }
.l-d059b5d6 { flex-direction: column; height: auto; }
 }
.l-1350f766 { display: flex; align-items: center; gap: var(--size-m); }
.l-906cc7a0 { flex: 1; }
.l-3f43b4b9 { flex: 1; }
@media screen and (max-width: 768px) { .l-1350f766 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-3f43b4b9 { text-align: center; }
 }
.l-e5e9a535 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-6df734b2 { text-align: center; }
.l-e5e9a535 { column-count: 1; }
 }
.l-d343755b { width: 60%; }
.l-89f960f3 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-89f960f3::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-b0d50fb5 { flex: 1; }
.l-94cc617c { position: relative; height: 100%; }
.l-94cc617c::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-0b191962 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-2095ab6f { flex-direction: column; }
.l-d343755b { width: 100%; }
.l-89f960f3 { flex-direction: column; }
.l-89f960f3::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-94cc617c { display: flex; justify-content: flex-start; align-items: center; }
.l-94cc617c::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-0b191962 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-d343755b { text-align: center; }
.l-89f960f3::before { left: 57px; }
.l-94cc617c::before { left: 50px; }
.l-0b191962 { font-size: 32px; flex: 0 0 75px; }
 }
.l-6ff2f246 { position: relative; gap: var(--size-s); }
.l-6ff2f246 * { flex: 1; }
.l-c64f7d01 { width: 80%; margin-inline: auto; }
.l-604132eb { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-e337449b { user-select: none; }
.l-e337449b[open] .l-35ca91d5 { transform: scaleY(1); }
.l-a3034013 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-a3034013::-webkit-details-marker { display: none; }
.l-35ca91d5 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-35ca91d5 svg { fill: var(--color-primary); }
.l-3ddac2be { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-a3034013 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-3ddac2be { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-6ff2f246 { flex-direction: column; }
.l-c64f7d01 { width: 100%; margin-top: var(--size-m); }
.l-604132eb { margin-right: var(--size-s); }
 }
.l-fec73fcf { text-align: center; }

.l-40d5efcf { display: flex; align-items: center; gap: var(--size-m); }
.l-a5ebab20 { flex: 1; }
.l-62e62438 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-40d5efcf { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-28e28073 { text-align: center; }
 }
.l-ae041e0c { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-09878c17 { flex: 1; }
.l-54771eef { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-cc397dd5 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-42d0e942 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-ae041e0c { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-09878c17 { text-align: center; }
.l-42d0e942 { font-size: 32px; flex: 0 0 35px; }
 }
.l-cc6473e0 { position: relative; z-index: 1; }
.l-14feda93 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-1e7356a0 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-4a0764cc { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-81880159 { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-7b5a6291 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-5907ff1c { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-f84c9f22 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-9b0b9ab7 { fill: var(--color-text); }
.l-f9abd52b { stroke: var(--color-text); }
.l-68a3c26f { stroke: var(--color-text); }
.l-9d385461 { display: flex; flex-direction: column; }
.l-36d7fbbe { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-14feda93 { flex-direction: column; }
.l-9d7b8c77 { margin-top: 0; }
.l-4a0764cc { flex: 1; }
.l-36d7fbbe { height: 430px; }
 }@media screen and (max-width: 768px) { .l-9d385461 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-1e7356a0 { align-items: center; text-align: center; }
.l-4a0764cc { padding: var(--size-s); }
.l-81880159 { transform: translateY(var(--size-xl)); }
.l-7b5a6291 { flex-direction: column; align-items: center; }
.l-36d7fbbe { height: 370px; }
 }

            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-695ab5ba { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-61b00e08 { padding-bottom: var(--size-m); }
.l-5dd1a9e2 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-f8093f4f { display: flex; gap: var(--size-s); width: 80%; }
.l-1e82f05a { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-9a5f55f0 { display: flex; justify-content: flex-start; width: 270px; }
.l-5124a871 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-0040acd0 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-0a0a1501 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-345b2ec3 { font-size: 36px; margin-right: var(--size-xs); }
.l-c3d81d6f { font-size: 24px; font-weight: 600; }
.l-0404e962 { width: 80%; }
.l-16648372 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-f83584a0 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-e14c8af5 { flex: 1; }
.l-f8a56456 { margin-left: var(--size-s); }
.l-073ef7f5 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-5dd1a9e2 { flex-direction: column; gap: var(--size-l); }
.l-f8093f4f { width: 100%; }
.l-1e82f05a { width: 100%; }
.l-0404e962 { width: 100%; }
.l-16648372 { justify-content: space-between; }
.l-f83584a0 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-f8093f4f { flex-direction: column; }
.l-1e82f05a { flex-direction: column; align-items: flex-start; }
.l-073ef7f5 { flex-direction: column; align-items: flex-start; }
.l-9a5f55f0 { width: 100%; }
.l-16648372 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-f83584a0 { flex-direction: column; }
.l-f8a56456 { margin: var(--size-xs) 0 0; }
 }
.l-a2555b8d { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-a2555b8d svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-a2555b8d { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-c8388387 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-19701d9d { display: block; }
.l-30644b92 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-c8388387 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-30644b92 { gap: var(--size-xxs); }
.l-9c04e1a0 { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-097134b7 { position: sticky; top: 0; z-index: 5; border-bottom: 1px solid var(--color-text); }
.l-c3e976c5 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-c8911db8 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-bd2c26f2 { font-size: 34px; margin-right: var(--size-xxs); }
.l-f66936de { font-size: 24px; font-weight: 600; }
.l-c33901de { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); height: 100%; }
.l-1825f25f { position: relative; text-decoration: none; white-space: nowrap; padding: var(--size-xxs); height: 100%; display: flex; justify-content: center; align-items: center; }
.l-1825f25f:hover { color: var(--color-primary); }
.l-5eb68f14 { color: var(--color-primary); }
.l-5eb68f14::after { content: ""; display: block; background-color: var(--color-primary); width: 100%; height: 4px; position: absolute; bottom: -1px; }
.l-6c6e268c { height: 50px; justify-content: flex-start; }
.l-87685d42 .l-5eb68f14::after { top: 0; left: calc(-1 * var(--wrapper-padding)); width: 4px; height: 100%; bottom: 0; }
.l-d1804d1f { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; margin-right: var(--size-m); }
.l-d1804d1f:hover { opacity: 0.7; }
.l-d1804d1f svg { fill: var(--color-text); }
.l-841a01c9 { display: none; }
.l-5d97c062 { position: fixed; z-index: 6; width: 100%; height: 100%; top: 0; left: 0; clip-path: polygon(0 0, 0 0, 0 0, 0 0); }
.l-804c4d70 { clip-path: inherit; }
.l-804c4d70 .l-665c8ba8 { background-color: rgba(0, 0, 0, 0.2); }
.l-804c4d70 .l-7e5433d0 { opacity: 1; transform: translateX(0); }
.l-8cece6d2 { height: 80px; display: flex; justify-content: flex-start; align-items: center; }
.l-3ce3285d { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; }
.l-3ce3285d:hover { opacity: 0.7; }
.l-3ce3285d svg { fill: var(--color-text); }
.l-665c8ba8 { transition: 0.3s background-color ease-in-out; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background-color: rgba(0, 0, 0, 0); }
.l-7e5433d0 { display: flex; justify-content: flex-start; align-items: flex-start; flex-direction: column; min-width: 260px; width: 100%; max-width: 30%; height: 100%; box-shadow: 4px 0px 20px rgba(23, 23, 28, 0.1); opacity: 0; transform: translateX(-100%); transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; padding: 0 var(--size-m) 0 var(--wrapper-padding); }
@media screen and (max-width: 375px) { .l-d1804d1f { margin-right: var(--size-xxs); }
 }@media screen and (max-width: 768px) { .l-bd2c26f2 { font-size: 28px; }
.l-f66936de { font-size: 20px; }
 }@media screen and (max-width: 870px) { .l-c3e976c5 { justify-content: flex-start; }
.l-c33901de { gap: var(--size-m); }
.l-8b077f67 { display: none; }
.l-841a01c9 { display: block; }
 }
.l-4cecde67 * + * { margin-top: var(--size-xs); }
.l-4cecde67 ul { list-style: disc; }
.l-4cecde67 ul li { margin-left: 16px; }


            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-c13f4bd7 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-3d85e29a { padding-bottom: var(--size-m); }
.l-8dded8c2 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-16a0f119 { display: flex; gap: var(--size-s); width: 80%; }
.l-2ed7a612 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-707eb322 { display: flex; justify-content: flex-start; width: 270px; }
.l-79738058 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-4cee7c5e { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-8ef36ab7 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-c43872a4 { font-size: 36px; margin-right: var(--size-xs); }
.l-7a361e18 { font-size: 24px; font-weight: 600; }
.l-55b78ba6 { width: 80%; }
.l-d060e3b0 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-b03781e0 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-729a1ec6 { flex: 1; }
.l-fd956f35 { margin-left: var(--size-s); }
.l-98e604a6 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-8dded8c2 { flex-direction: column; gap: var(--size-l); }
.l-16a0f119 { width: 100%; }
.l-2ed7a612 { width: 100%; }
.l-55b78ba6 { width: 100%; }
.l-d060e3b0 { justify-content: space-between; }
.l-b03781e0 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-16a0f119 { flex-direction: column; }
.l-2ed7a612 { flex-direction: column; align-items: flex-start; }
.l-98e604a6 { flex-direction: column; align-items: flex-start; }
.l-707eb322 { width: 100%; }
.l-d060e3b0 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-b03781e0 { flex-direction: column; }
.l-fd956f35 { margin: var(--size-xs) 0 0; }
 }
.l-db06ba67 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-db06ba67 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-db06ba67 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-e1045a2e { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-b702d4b3 { display: block; }
.l-7ceb6176 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-e1045a2e { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-7ceb6176 { gap: var(--size-xxs); }
.l-38597d9e { width: 100%; }
 }
.l-a07a7b9b * + * { margin-top: var(--size-xs); }
.l-a07a7b9b ul { list-style: disc; }
.l-a07a7b9b ul li { margin-left: 16px; }

.l-0681ad6e * + * { margin-top: var(--size-xs); }
.l-0681ad6e ul { list-style: disc; }
.l-0681ad6e ul li { margin-left: 16px; }

.l-656e8376 * + * { margin-top: var(--size-xs); }
.l-656e8376 ul { list-style: disc; }
.l-656e8376 ul li { margin-left: 16px; }
